
/*** ESSENTIAL STYLES ***/
.sf-menu12, .sf-menu12 * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size: 1.02em;
}
.sf-menu12 {
	line-height:	1.0;
}
.sf-menu12 .padding2 { width:78px;}
.sf-menu12 .padding4 { width:89px;}
.sf-menu12 .padding6 { width:126px;}
.sf-menu12 .current{
	height:31px;
}
.sf-menu12 .selected { background-image:url(../../themes2/images/2012/topMenu_bak_seled.png); background-position:center bottom; background-repeat:no-repeat;}
.sf-menu12 .spliteDoc{
	height:31px;
	width:3px;
	background:url(../../themes2/images/2012/topMenu_bak_doc.png) no-repeat;
}
.sf-menu12 .spliteNull{
	width:1px;
	height:31px;
}
.sf-menu12 ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu12 ul li {
	width:			100%;
}
.sf-menu12 li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu12 li {
	float:			left;
	position:		relative;
}
.sf-menu12 a {
	display:		block;
	position:		relative;
}
.sf-menu12 li:hover ul,
.sf-menu12 li.sfHover ul {
	left:			0;
	top:			31px;/*2.0em;/*2.5em; match top ul list item height */
	z-index:		99;
}
ul.sf-menu12 li:hover li ul,
ul.sf-menu12 li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu12 li li:hover ul,
ul.sf-menu12 li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu12 li li:hover li ul,
ul.sf-menu12 li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu12 li li li:hover ul,
ul.sf-menu12 li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu12 {
	float:			0eft;/*1eft*/
	margin-bottom:	0em;/*1em*/
}
.sf-menu12 a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;*/
	/*padding: 		.65em 18px;1.45em;/*.75em 1em;*/
	text-decoration:none;
}
.sf-menu12 a, .sf-menu12 a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff;
}
.sf-menu12 li {
	line-height:31px;
	text-align:center;
	background:url(../../themes2/images/2012/topMenu_bak.png) repeat-x;
}
.sf-menu12 li li {
	line-height:31px;
	text-align:center;
	background:		#1c7ed7;/*#AABDE6;*/
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
.sf-menu12 li li li {
	line-height:31px;
	text-align:center;
	background:		#1c7ed7;/*#9AAEDB;*/
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
.sf-menu12 li.current:hover, .sf-menu12 li.current.sfHover,
.sf-menu12 a.main:focus, .sf-menu12 a.main:hover, .sf-menu12 a.main:active{
	background:		#1c7ed7;/*#CFDEFF;*/
	outline:		0;
}
.dh-menu li.current_exp:hover, .dh-menu li.current_exp.sfHover,
.dh-menu a.main_exp:focus, .dh-menu a.main_exp:hover, .dh-menu a.main_exp:active{
	background:url(../../themes2/images/2012/topMenu_bak_dh.png) no-repeat;
	outline:		0;
}

.sf-menu12 li:hover, .sf-menu12 li.sfHover,
.sf-menu12 a:focus, .sf-menu12 a:hover, .sf-menu12 a:active {
	background:		#ff5400;/*#5d99d0;/*#CFDEFF;*/
	outline:		0;
}

/*** arrows **/
.sf-menu12 a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../themes2/images/2012/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu12 ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu12 ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu12 ul a:focus > .sf-sub-indicator,
.sf-menu12 ul a:hover > .sf-sub-indicator,
.sf-menu12 ul a:active > .sf-sub-indicator,
.sf-menu12 ul li:hover > a > .sf-sub-indicator,
.sf-menu12 ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../../themes2/images/2012/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
